@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500" rel="stylesheet');
/*font-family: 'Oswald', sans-cursive;*/

@import url('https://fonts.googleapis.com/css?family=Poppins:300,400,500,600" rel="stylesheet');
/*font-family: 'Poppins', sans-cursive;*/

body {
	background: #fff;
	margin: 0;
	font:16px 'Poppins', sans-serif;
	color: #000;
	line-height:24px;
	overflow-x:hidden;
}

.top-btm-space-md {
	padding-bottom:70px;
	padding-top:70px;
}
.pb-space{padding-bottom:90px;}
.clearfix {
	clear:both;
}
hr {
	border-top-color:#444;
	margin:1rem 0;
}
.line{margin:60px 0; border-top-color:#e0e0e0;}
a {
	text-decoration: none !important;
	color:#333
}
a:hover {
	color:#000;
}
a, .header, .logo img, .menu, .btn, .header.full, .nav ul, .row, .thumb span {
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
	transition: all 0.2s linear;
}
.red{color:#e02433;}
h1, h2, h3 {
	font-family: 'Poppins', sans-cursive;
	font-weight:400;
}
h1 {
	font-size:36px;
	font-weight:600;
}
h2 {
	font-size:48px;
}
h2 span {
	display:block;
	font:24px 'Open Sans', sans-serif;
}
h3 {
	font-size:24px;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;
}
h4 {
	font-size:18px;
	color:#ccc;
	text-transform:uppercase;
}
h5{
	font:20px 'Oswald', sans-serif;
}
.icon-box h5{margin-bottom:0; font-weight:700;}
.brown {
	color:#c2aa5e;
}
.white {
	color:#fff;
}
.header {
	width:100%;
	padding:30px 0;
	z-index:99;
	position:fixed;
	height:auto;
}
.header .row {
	height:70px;
}
/*.header.full .row {
	height:35px;
}*/
.header.full {
	background:rgba(0, 0, 0, 0.8);
	padding:20px 0;
}
.phone {
	background:#e02433;
	text-align:center;
	color:#fff;
	padding:10px 20px;
	display:inline-block;
	font:14px 'Oswald', sans-serif;
}
.phone span {
	margin-left:5px;
}
.logo img {
	max-width:110px;
}
.header.full .logo img {
	max-width:50px;
}
.header.full .nav ul {
	margin:0;
}
.btn {
	font:18px 'Oswald', sans-serif;
	background:#e02433;
	padding:14px 50px;
	color:#fff;
	margin-top:20px;
	text-transform:uppercase;
	border-radius:0;
}
.btn:hover {
	background:#000;
	color:#fff;
}
.btn i {
	margin-right:10px;
}
.btn-sm{padding:10px 30px;}
.nav ul {
	list-style: none;
	padding: 0;
	margin:10px 0;
	width:100%;
}
.nav li {
	display: inline-block; position:relative;
	margin: 0;
	line-height:48px;
}
.nav li a {
	font:14px 'Oswald', sans-serif;
	color: #fff;
	padding:0;
	text-decoration: none;
	text-transform:uppercase;
	margin:0 20px 0 0;
	padding:0;
	letter-spacing:3px;
}
.nav li a:hover, .nav li a.active {
	color: #e02433;
}
.nav ul ul{display:none; position:absolute; left: 0; margin: 0; padding:5px 0; background: #000; min-width:170px;}
.nav ul ul li{line-height:normal; padding:5px 15px; display:block;}
.nav ul ul li a{display:block; font-size: 12px;}
.nav ul li:hover ul{display:block;}

.innerbanner {
    width: 100%;
    background: url(images/innerbanner.jpg) no-repeat;
    background-size: cover;
    height:200px;
    position: relative;
}
.banner {
	position:relative;
	overflow:hidden;
}
.caption {
	width:630px;
	position:absolute;
	bottom:35%;
	font:62px 'Poppins', sans-serif;
	color:#fff;
	text-transform:uppercase;
	font-weight:500;
}
.caption span {font:24px 'Oswald', sans-serif; display:block; font-weight:300; letter-spacing:8px;}
.carousel-indicators{bottom:-30px;}
.carousel-indicators li{cursor:pointer;}
.footer{font-size:14px; color:#888888; line-height:24px; padding:0; width:100%; background:#222; border-top:10px solid #e02433;}
.footer a{color:#888888; display:inline-block; text-transform:uppercase;}
.footer a:hover{color:#e02433;}
.social a{margin:0 5px 10px 0; background:#313131; border-radius:50px; width:45px; height:45px; font-size:25px; color:#fff; display:inline-block !important; text-align:center; padding:10px;}

.social a:hover{color:#fff !important; background:#e02433;}
.last{font-size:13px;}
input[type="text"], textarea{
    font-size: 13px;
    font-weight: 400;
    color: #333;
	text-transform:uppercase;
    width: 100%;
    height: 45px;
    line-height: 45px;
    padding: 0 15PX;
    background: #fff;
    border: 1px solid #b7b7b7;
    border-radius:0;
    box-sizing: border-box;
    outline: none;
    margin-bottom: 10px;
}
textarea {height: 140px;}
.error {
    display:block;
    color: #ff0000;
    font-size: 13px;
    margin-top: 10px;
    text-transform: none;
    letter-spacing: normal;
}

.icon-box{margin:-17px 0; list-style:none; position:absolute; bottom:0; right:0; text-transform:uppercase; text-align:center; font-size:0;}
.icon-box li{display:inline-block; font:12px 'Oswald', sans-serif; padding:22px 30px; border:1px solid #ccc; border-bottom:0; border-top:0; margin-left:-1px;}
.property .carousel-item{height:500px;}

.expand-btn {
	display:none;
}
#snav {
	display:none;
}
.pic {
	background:url(images/red-house.jpg) no-repeat;
	height:400px;
	background-size:cover;
}
.red-bg {
	background:#e02433;
}
.textbox {
	color:#fff;
	font-size:24px;
	font-weight:400;
	position:absolute;
	left:0;
	right:0;
	top:50%;
	transform:translate(0, -50%);
}
.textbox span {
	font-size:30px;
	font-weight:600;
	display:block;
	margin-bottom:10px;
}
.call {
	font-size:24px;
	font-weight:600;
	color:#fff;
}
.recent{
	background:url(images/recent-bg.jpg) no-repeat;
	background-size:cover;
	color:#000;
}
.recent1 {
	background:#fff; font-size:14px; color:#000;}
.recent1 .img-box{position:relative; overflow:hidden}
.recent1 .img-box span{
	background:#e02433;
	font:16px 'Oswald', sans-serif;
	color:#fff;
	text-transform:uppercase;
	padding:10px;
	position:absolute;
	bottom:-50px;
	left:0;
	right:0;
	opcity:0;
	-webkit-transition: all ease 0.4s;
	-moz-transition: all ease 0.4s;
	-o-transition: all ease 0.4s;
	-ms-transition: all ease 0.4s;
	transition: all ease 0.4s;
}
.recent1 a:hover{
	background:#e02433;
}
.recent1:hover .img-box > span{
	bottom:0;
	opacity:1;
}
.recent1 h3{font-size:18px; font-weight:600; text-transform:none;}

.property .slider {
	margin:0 auto;
	width:800px;
}
.testimonial-sec {
	background:url(images/testimonial-bg.jpg);
	height:424px;
}
.testimonialbox {
	position:relative;
}

.testimonialboxinner span {
	color:#000;
	display:block;
	margin-top:30px;
	font:18px 'Open Sans', sans-serif;
	font-weight:700;
}
.testimonialboxinner:before {
	background:#333333 url(images/quote.png) no-repeat center;
	content:'';
	top:70px;
	position:absolute;
	padding:30px;
	border-radius:50px;
	right:0;
	left:0; margin:0 auto;
	width:50px;
}
.testimonialboxinner {
	position: relative;
}
#testimonialslider{
	top:100px;
}
.grey-bg{background:#f1f1f1;}
.sec1{background:url(images/about-bg.png) no-repeat 850px;}
.box{padding:60px 140px;}
.homepic{background:url(images/extrior.jpg) no-repeat; background-size:cover; height:750px;}
.expand{object-fit: cover; height: 100%; width:100%;}
.servicebox{margin-top:-224px;}
.v-line{min-height:480px;}
.innerrecent{border:1px solid #f1f1f1;}
.house-bg{background:url(images/boy.png) no-repeat right 18px; height:480px;}
.addressbox{background:#222; color:#fff;}
.addressbox a{color:#fff;}
.addressbox i{background:#656565; border-radius:100px; width:50px; height:50px; text-align:center; padding:13px; font-size:25px; margin-bottom:5px;}
.addressbox a:hover{color:#e02433;}


.icon-box {
    -webkit-animation: move-right 1s; /* Safari 4.0 - 8.0 */
    animation: move-right 1s;
}
@-webkit-keyframes move-right {
    from {right: -2000px;}
    to {right: 0;}
}

.icon-leftbox {
    -webkit-animation: move-left 1s; /* Safari 4.0 - 8.0 */
    animation: move-left 1s;
	position:absolute;
}
@-webkit-keyframes move-left {
    from {left: -2000px;}
    to {left: 0;}
}
.carousel-control-next, .carousel-control-prev{opacity:1;}
.carousel-control-prev-icon,.carousel-control-next-icon {
	display: inline-block;
    width: 20px;
    height:37px;
    background-size: 100% 100%;
	position: absolute;
    top: 37%;
    transform: translate(0,-37%);	    
}

.carousel-control-prev-icon {
    background:url(images/left-arrow.png) center center;
    left: -60px;  
}
.carousel-control-next-icon{
    background:url(images/right-arrow.png) center center;
    right: -60px;
}



.slick-slide {
  margin: 0;
}

.slickslider{font-size:18px; color:#000046; font-weight:500;}
.slickslider img{margin:0 auto;}
.slickslider span{color:#1cb5e0; display:block; font-size:14px; line-height:normal; margin-top:10px;}
/*.fa-angle-left,.fa-angle-right{position: absolute; top: 35%; cursor: pointer; height:37px; width:20px;}
.fa-angle-left{left:-40px; background:url(images/left-w-arrow.png);}
.fa-angle-right{right:-40px; background:url(images/right-w-arrow.png);}*/

.f-menu a{display:block;}





@media (min-width:1200px) {
.container {max-width: 1100px;}
}
@media (min-width:992px) and (max-width:1199px) {
h2 {font-size:35px;}

}
@media (min-width:200px) and (max-width:991px) {
#nav {
display:none;
background:#2f2f2f;
min-width:220px;
padding:0;
position:absolute;
right:20px;
top:56px;
}
.expand-btn {
background:#e02433;
color: #fff;
border: 0;
font-size: 26px;
display: inline-block !important;
cursor: pointer;
padding:6px;
}
.nav ul {
width:100%;
margin:0;
}
.nav li {
display:block;
line-height:normal;
padding:0;
}
.nav li a {
margin:0;
line-height:46px;
color:#fff;
font-weight:500;
padding:0 15px;
display:block;
}
.nav li a:hover, .nav li a.active {
color: #fff;
background:#000;
}
.nav ul ul{display:block; position:relative; width:100%; background:none;}
.nav ul ul a{line-height:normal; padding:5px 10px;}
.menu {
order:12;
}
h2 {
font-size:35px;
}
.smal {
text-align:center;
margin:0 auto 20px;
}
.phone {
padding:10px 20px;
}
.textbox {
padding:40px;
position:relative
}
.caption {
width:100%;
position:relative;
color:#000;
padding:30px;
text-align:center;
}
.caption h1 {
font-size:50px;
}
.caption a {
color:#000;
padding:9px 20px;
font-size:16px;
}
.recent1 {margin: 0 auto;}
.slider{width:100%; text-align:center;}
.carousel-inner {overflow:inherit;}
.icon-leftbox{position:relative;}
.icon-box{position:absolute; left:0;}
.icon-box li{border:none;}
.house-bg{position:relative;}
.house-bg:before{position:absolute; content:''; width:100%; background:rgba(211, 211, 211, 0.7); height:100%;}
.slick-prev {left:90px !important;}
.slick-next {right:90px !important;}

}
@media (min-width:768px) and (max-width:991px) {
.box {padding: 30px;}
}
@media (min-width:200px) and (max-width:767px) {
.caption {
width:100%;
position:relative;
color:#000;
padding:30px;
font-size:60px;
text-align:center;
}
.property .carousel-item {height: auto;}
.property .slider{width:100%; text-align:center;}
.caption h1 {font-size:50px;}
.caption a {color:#000;padding:9px 20px;font-size:16px;}
h2 {font-size:35px;}

.header.full .phone {padding: 10px 12px;}
.top-btm-space-md {padding-bottom:50px;padding-top:50px;}
.phone {padding:10px 20px;}
.textbox {padding:40px; position:relative
}
.recent1 {margin: 0 auto;}
.house-bg{position:relative;}
.house-bg:before{position:absolute; content:''; width:100%; background:rgba(211, 211, 211, 0.7); height:100%;}
.icon-box{position:relative; margin:20px 0 0 0; padding:0;}
.carousel-control-prev-icon,.carousel-control-next-icon {display:none;}
.slick-prev {left:20px !important;}
.slick-next {right:20px !important;}
.slick-prev, .slick-next{z-index:11;}
.f-menu a{display:inline-block; margin:0 5px;}
.box {padding: 30px 15px;}
}